2 返信 最新の回答 日時: Nov 25, 2014 10:54 PM ユーザー:jfurukaw

    ePolicy Orchestrator (ePO) での Patch / Hotfix 適用順序について

    tkudo

      皆さん、こんにちは
      マカフィーテクニカルサポートセンターです。

      とある会合にて、お客様とお会いさせていただいた際の雑談にて、ePO でリリースしている Hotfix や Patch の適用順序がよくわからないといったご相談をいただきましたので、

      今回は ePO 5.1.1 を例に Hotfix 適用順序について、お話しをさせていただきます。

       

      ePO 5.1.1 では以下のテーブルに記載している Hotfix をリリースしており、その適用順序は基本的にリリース日の古い順番から適用ください。

      なお Hotfix の適用順序を間違えてしまった場合でも、各 Hotfix インストーラでは更新モジュールのビルドバージョンをキチンとチェックした後に Hotfix インストールが開始 されます。

      例えば "Hotfix 988208" と "Hotfix 1014944" では、ePO サーバ内部で使用している OpenSSLモジュールのアップデートが実施されますが、"Hotfix 988208"  のインストールを

      後から実行した場合には、"Hotfix 988208" インストーラでのバージョンチェック機能により、"Hotfix 988208" はインストールされません。

       

      ePolicy Orchestrator 5.1.1

      リリース日

      Hotfix / Patch

      ファイル名

      備考

      2014/11/12

      ePolicy Orchestrator 5.1.1 Hotfix 1016843

      EPOHF1016843.Zip

      CVE-2014-6517

      CVE-2014-6512

      CVE-2014-6558

      2014/11/04

      ePolicy Orchestrator Hotfix 1014944

      EPOHF1014944.Zip

      CVE-2014-3513

      CVE-2014-3567

      2014/10/29

      ePolicy Orchestrator 5.1.1 Hotfix 1

      ePO511HF1.zip

      ePO 5.1.1 Hotfix 1

      2014/09/09

      ePolicy Orchestrator 5.1.1 Hotfix 983758-2

      EPOHF983758-2.Zip

      CVE-2014-4264

      CVE-2014-4244

      CVE-2014-4263

      2014/08/27

      ePolicy Orchestrator 5.1.1 Hotfix 988208

      EPOHF988208.Zip

      CVE-2014-3511

      2014/07/31

      ePolicy Orchestrator 5.1.1

      EPO511Lc.Zip

      ePO 5.1.1 RTW Build

       

       

      以上、これからもマカフィー製品のご愛顧を宜しくお願い申し上げます。


      マカフィー工藤

      Tomohiro Kudo
      ePO/MA/VSE Support Engineering Operations, Japan
      McAfee, Inc.

        • 1. Re: ePolicy Orchestrator (ePO) での Patch / Hotfix 適用順序について
          tkudo

          皆さん、こんにちは
          マカフィーテクニカルサポートセンターです。

           

          ePO 5.0.x についても同様のリクエストがございましたので、Hotfix リリース日を以下へご案内いたします。

          また適用順序につきましても、ePO 5.1.1 と同様に Hotfix がリリースされた順番にて適用をお願いします。

           

          ePolicy Orchestrator 5.0

          リリース日

          Hotfix / Patch

          ファイル名

          備考

          2014/11/04

          ePolicy Orchestrator Hotfix 1014944

          EPOHF1014944.Zip

          CVE-2014-3513

          CVE-2014-3567

          2014/04/15

          ePolicy Orchestrator 5.0.1 Hotfix 960279-2

          EPOHF960279-2.Zip

          CVE-2014-0160

          2014/06/10

          ePolicy Orchestrator 5.0.1 Hotfix 973112

          ePOHF973112.Zip

          CVE-2014-0224

          2013/08/02

          ePolicy Orchestrator 5.0.1

          EPO501L.Zip

          ePO 5.0.1 RTW Build

          2013/03/25

          ePolicy Orchestrator 5.0.0

          EPO500L.Zip

          ePO 5.0.0 RTW Build

           

           

          ePO5.0 を利用されている場合の例として、"Hotfix 973112"と"Hotfix 960279" について、"Hotfix 960279" のインストールを後から実行した場合には、

          "Hotfix 960279" のインストーラでのバージョンチェックにより、"The version of Apache on this computer does not to be updated" とメッセージを

          表示のうえ、Hotfix 960279" インストールが停止されます。

           

          以上、これからもマカフィー製品のご愛顧を宜しくお願い申し上げます。


          マカフィー工藤

          Tomohiro Kudo
          ePO/MA/VSE Support Engineering Operations, Japan
          McAfee, Inc.

          • 2. Re: ePolicy Orchestrator (ePO) での Patch / Hotfix 適用順序について
            jfurukaw

            皆さん、こんにちは
            マカフィーテクニカルサポートセンターです。

             

            ePO 5.1.0  についても同様のリクエストがございましたので、Hotfix リリース日を以下へご案内いたします。

            また適用順序につきましても、ePO 5.1.1 と同様に Hotfix がリリースされた順番にて適用をお願いします。

             

            ePolicy Orchestrator 5.1.0

            リリース日

            Hotfix / Patch

            ファイル名

            備考

            2014/01/30

            ePolicy Orchestrator 5.1.0 Hotfix 1

            EPO510HF1b.zip

            Use with 5.1.0 only

            2014/05/16

            ePolicy Orchestrator 5.1.0 Hotfix 962156

            EPO510HF962156.Zip

            Updates Java to v1.7_u55

            2014/04/15

            ePolicy Orchestrator 5.1.0 Hotfix 960279-2

            EPOHF960279-2.Zip

            CVE-2014-0160

            2014/06/09

            ePolicy Orchestrator 5.1.0 Hotfix 973112

            ePOHF973112.Zip

            CVE-2014-0224

            2013/11/07

            ePolicy Orchestrator 5.1.0

            EPO510L2.Zip

            ePO 5.1.0 RTW Build

             

            ePO5.1.0 を利用されている場合の例として、"Hotfix 973112"と"Hotfix 960279" について、"Hotfix 960279" のインストールを後から実行した場合には、

            "Hotfix 960279" のインストーラでのバージョンチェックにより、"The version of Apache on this computer does not to be updated" とメッセージを

            表示のうえ、Hotfix 960279" インストールが停止されます。

             

            以上、これからもマカフィー製品のご愛顧を宜しくお願い申し上げます。

             

            マカフィー テクニカルサポートセンター

            1 of 1 people found this helpful